<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link rel="stylesheet" href="styles.css">
  <title>Mon super cv</title>
</head>
<body>
<div class="container-fluid">
  <div class="row">
    <div class="col-3">
      <img src="../assets/img/lili.jpg" class="img-fluid" alt="Jsuis trop bonne">
    </div>
    <div class="col-9 border-purple">
      <h1>Infirmière en chirurgie pédiatrique</h1>
      <p>Infirmière diplômée d’Etat spécialisée en pédiatrie, j’ai toujours voulu travailler avec les enfants et œuvrer
        pour leur bien-être. C’est donc tout naturellement que je me suis orientée vers la pédiatrie ! Forte de mes
        différentes expériences professionnelle dans des hôpitaux pour enfants, je suis capable aujourd’hui de prendre
        en charge et d’administrer des soins à des nouveaux nés en situation d’urgence. Afin de me diversifier, je
        recherche aujourd’hui un poste dans un service de chirurgie pédiatrique. Sachez que j’adore travailler en équipe
        ! </p>
    </div>
  </div>
  <div class="row">
    <div class="col-3 border-orange">
      <h2>Infos personnelles</h2>
      <ul>
        <li>2, rue du Paradis, 75004 Paris</li>
        <li>Tél. : 06 24 00 00 01</li>
        <li>juliette@gmail.com</li>
        <li>Permis B, véhiculée</li>
        <li><a href="#">LinkedIn : Juliette Dacosta</a></li>
      </ul>
      <h2>Compétences</h2>
      <ul>
        <li>Prise en charge rapide des patients – Expert</li>
        <li>Gestes techniques et médicaux – Expert</li>
        <li>Microsoft office – niveau avancé</li>
      </ul>
      <h2>Qualités</h2>
      <ul>
        <li>L’esprit d’équipe</li>
        <li>La capacité d’écoute</li>
        <li>La rigueur</li>
      </ul>
    </div>
    <div class="col-9 border-blue align-content-between">
      <h2>Expériences professionnelles</h2>
      <div class="row">
        <div class="col-3 border-purple">
          <h3>Infirmière pédiatrique</h3>
          <i>Juin 2015 – aujourd’hui</i>
          <p>Hôpital pour enfants Rousseau, Paris</p>
        </div>
        <div class="col-9 border-orange">
          <ul>
            <li>Membre de l’équipe affectée aux soins d’urgence</li>
            <li>Elaboration de protocoles et de fiches de surveillance avec les médecins</li>
            <li>Encadrement des différentes catégories de stagiaires ( PDE, IDES, sage femme)</li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-3 border-purple">
          <h3>Infirmière pédiatrique</h3>
          <i>Juin 2015 – aujourd’hui</i>
          <p>Hôpital pour enfants Rousseau, Paris</p>
        </div>
        <div class="col-9 border-orange">
          <ul>
            <li>Membre de l’équipe affectée aux soins d’urgence</li>
            <li>Elaboration de protocoles et de fiches de surveillance avec les médecins</li>
            <li>Encadrement des différentes catégories de stagiaires ( PDE, IDES, sage femme)</li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-3 border-purple">
          <h3>Infirmière pédiatrique</h3>
          <i>Juin 2015 – aujourd’hui</i>
          <p>Hôpital pour enfants Rousseau, Paris</p>
        </div>
        <div class="col-9 border-orange">
          <ul>
            <li>Membre de l’équipe affectée aux soins d’urgence</li>
            <li>Elaboration de protocoles et de fiches de surveillance avec les médecins</li>
            <li>Encadrement des différentes catégories de stagiaires ( PDE, IDES, sage femme)</li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-3 border-purple">
          <h3>Infirmière pédiatrique</h3>
          <i>Juin 2015 – aujourd’hui</i>
          <p>Hôpital pour enfants Rousseau, Paris</p>
        </div>
        <div class="col-9 border-orange">
          <ul>
            <li>Membre de l’équipe affectée aux soins d’urgence</li>
            <li>Elaboration de protocoles et de fiches de surveillance avec les médecins</li>
            <li>Encadrement des différentes catégories de stagiaires ( PDE, IDES, sage femme)</li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-3 border-purple">
          <h3>Infirmière pédiatrique</h3>
          <i>Juin 2015 – aujourd’hui</i>
          <p>Hôpital pour enfants Rousseau, Paris</p>
        </div>
        <div class="col-9 border-orange">
          <ul>
            <li>Membre de l’équipe affectée aux soins d’urgence</li>
            <li>Elaboration de protocoles et de fiches de surveillance avec les médecins</li>
            <li>Encadrement des différentes catégories de stagiaires ( PDE, IDES, sage femme)</li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-3 border-purple">
          <h3>Infirmière pédiatrique</h3>
          <i>Juin 2015 – aujourd’hui</i>
          <p>Hôpital pour enfants Rousseau, Paris</p>
        </div>
        <div class="col-9 border-orange">
          <ul>
            <li>Membre de l’équipe affectée aux soins d’urgence</li>
            <li>Elaboration de protocoles et de fiches de surveillance avec les médecins</li>
            <li>Encadrement des différentes catégories de stagiaires ( PDE, IDES, sage femme)</li>
          </ul>
        </div>
      </div>
      <div class="row">
      <div class="col-3 border-purple">
        <h3>Infirmière pédiatrique</h3>
        <i>Juin 2015 – aujourd’hui</i>
        <p>Hôpital pour enfants Rousseau, Paris</p>
      </div>
      <div class="col-9 border-orange">
        <ul>
          <li>Membre de l’équipe affectée aux soins d’urgence</li>
          <li>Elaboration de protocoles et de fiches de surveillance avec les médecins</li>
          <li>Encadrement des différentes catégories de stagiaires ( PDE, IDES, sage femme)</li>
        </ul>
      </div>
    </div>
    </div>
  </div>
  <div class="row border-black">
    <div class="col-5 offset-2 border-purple">
      <h2>Langues étrangères</h2>
      <ul>
        <li>Français – langue maternelle</li>
        <li>Anglais – courant</li>
      </ul>
    </div>
    <div class="col-5 border-orange">
      <h2>Langues étrangères</h2>
      <ul>
        <li>Français – langue maternelle</li>
        <li>Anglais – courant</li>
      </ul>
    </div>

  </div>
</div>
</body>
</html>
